<!-- SLIDER CSS -->
<style type="text/css">
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/

.flex-container a:active,
.flexslider a:active,
.career-flexslider a:active,
.flex-container a:focus,
.flexslider a:focus,
.career-flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


/* FlexSlider Necessary Styles
*********************************/

.flexslider li,
.career-flexslider li {
    border: 0 none !important;
    padding: 0 !important;
    text-indent: 0 !important;
    margin-bottom: 0 !important;
}

.flexslider,
.career-flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li,
.career-flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

#flex-isfb {
    overflow: hidden;
    position: relative;
    min-height: 800px;
    padding: 3px;
    width: 100%;
}


/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    width: 82%;
    display: block;
}

.flexslider .slides,
.career-flexslider .slides,
.flexslider .slides img,
.flex-direction-nav {
    margin: 0 !important;
    padding: 0 !important;
}

.flex-pauseplay span {
    text-transform: capitalize;
}


/* Clearfix for the .slides element */

.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}


/* No JavaScript Fallback */


/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
    display: block;
}


/* FlexSlider Default Theme
*********************************/

.flexslider {
    padding-top: 50px;
    background: #fff;
    position: relative;
    zoom: 1;
    max-height: 390px;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides,
.career-flexslider {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}


/* Direction Nav */

.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    display: none;
}


/* Control Nav */

.flex-control-nav {
    width: 100%;
    position: absolute;
    display: block;
    top: -2px;
    text-align: right;
    right: 17.5%;
}

.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 10px;
    height: 19px;
    padding: 3px 10px 3px 5px;
    display: block;
    background: #fff;
    color: #999999;
    background: rgba(0, 0, 0, 0);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -o-border-radius: 22px;
    border-radius: 22px;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.5);
}

.flex-control-paging li a:hover {
    background: #c71f3f;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
}

.flex-control-paging li a.flex-active {
    background: #c71f3f;
    background: rgba(199,31,63, 0.8);
    cursor: default;
    color: #ffffff;
}

.flex-control-thumbs {
    margin: 4px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: right;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

/* Preloader */

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 999999999999;
    /* makes sure it stays on top */
}


/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 650PX)
   ========================================================================== */

@media only screen and (min-width: 41em) {

    .flexslider,
    .career-flexslider {
        padding-top: 0px;
    }

    #flex-isfb {
        min-height: 200px;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 860PX)
   ========================================================================== */

@media screen and (max-width: 53.75em) {

    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 1250PX)
   ========================================================================== */

@media only screen and (min-width: 78em) {

    /* Control Nav */

    .flex-control-nav {
        right: 28%;
    }

}
